[libav-devel] [PATCH] Deprecate XvMC decoding.

Rémi Denis-Courmont remi at remlab.net
Mon Nov 4 12:04:44 CET 2013


On Mon,  4 Nov 2013 11:58:43 +0100, Anton Khirnov <anton at khirnov.net>
wrote:
> It has long ago been superseded by newer acceleration APIs, such as
> VDPAU. Most of our major downstreams do not use it.

Well, XvMC is only supported by one or two rather old generations of
graphic cards, and even then it only support MPEG-2. So it makes little to
no sense for downstreams.

-- 
Rémi Denis-Courmont
Sent from my collocated server


More information about the libav-devel mailing list